KORG app ヘルプセンター

iPod touch で使えますか?

はい。

iKaossilator バージョン3はiOS 7以降に対応しており、iPod touch第5世代以降で動作します。

iOS 6以前の開発は終了しており、既にご購入いただいているiPod touch 第3世代または第4世代のユーザー様は、バージョン2までをご利用いただけます。

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています

コメント

ログインしてコメントを残してください。